@charset "utf-8";
/* Basic Structure--------------*/
*{
	margin:0;
	padding:0;
}
body{
	margin:0;
	padding:0;
	background:#eeeeee url(/common/images/back.gif) repeat;
	-webkit-text-size-adjust:none;
}
fieldset{
	border:none;
}
a img{
  border:none;
}
form{
 margin:0;
}
/* Sentence, Character--------------*/
h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
	font-family:"ＭＳ Ｐゴシック", sans-serif;
}
h1{
	font-size:10px;
	color:#999999;
	margin-left:10px;
}
p,span{
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
	font-family:"ＭＳ Ｐゴシック", sans-serif;
	color:#484848;
	line-height:1.8em;
}
/*h1Box
-------------------------------------*/
#h1Box{
	width:98%;
	position:absolute;
	left:5px;
	bottom:18px;
	font-size:10px;
	color:#FFF;
}
#h1Box h1{
	font-size:10px;
	color:#FFF;
	line-height:10px;
	float:left;
	margin-left:0;
	letter-spacing:-0.001em;
}
#h1Box p.head{
	font-size:10px;
	color:#FFF;
	line-height:10px;
	letter-spacing:-0.001em;
}
em, address{
	font-style:normal;
	margin:0;
	padding:0;
}
/* List--------------*/
ul, ol, li, dd, dt, dl{
	margin:0;
	padding:0;
	font-size:12px;
	list-style-type:none;
	font-family:"ＭＳ Ｐゴシック", sans-serif;
	color:#484848;
	line-height:1.3em;
}
/* table--------------*/
table,th,td{
	margin:0;
	padding:0;
	font-size:12px;
	list-style-type:none;
	font-family:"ＭＳ Ｐゴシック", sans-serif;
	color:#484848;
	line-height:1.3em;
}
/* Anchor--------------*/
a{
/*	font-family:none;*/
	font-family:"ＭＳ Ｐゴシック", sans-serif;
	text-decoration:none;
}
a:link{
	color:#36c69f;
	text-decoration:none;
}
a:visited{
	color:#36c69f;
	text-decoration:none;
}
a:hover{
	color:#FF9900;

}
a:active{
	color:#FF9900;
	text-decoration:none;
}
/* form
------------------------------------*/
fieldset,legend,label{
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:normal;
	font-family:"ＭＳ Ｐゴシック", sans-serif;
}
/* Other--------------*/
#container{
	width:100%;
	margin:0;
	position:relative;
}
#contents{
	margin-bottom:10px;
}
.reset{
	clear:both;
}
.return{
	background-image:url(/common/images/return.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	margin-top:10px;
	padding-left:20px;
}
/* ドロップシャドウ--------------*/
.drop-shadow{
	box-shadow:0 3px 5px 0 #999999;
	-moz-box-shadow:0 3px 5px 0 #999999;
	-webkit-box-shadow:0 3px 5px 0 #999999;
}
/* Header--------------*/
.Box.header{
	padding-bottom:0;
}
.header{
	width:100%;
	height:100px;
	margin-top:0;
	margin-bottom:0;
	position:relative;
}
.logo{
	position:absolute;
	left:5px;
	top:5px;
}
ul.Menu{
	margin-bottom:10px;
	position:absolute;
	right:0;
	top:5px;
}
ul.Menu li{
	width:100px;
	height:80px;
	border:1px solid #cccccc;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-image:-moz-linear-gradient(top, #FBFFD2,
	#FBFFD2 45%,
	#F3FF8C 55%,
	#F3FF8C);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#FBFFD2),
	color-stop(0.45, #FBFFD2),
	color-stop(0.55, #F3FF8C),
	to(#F3FF8C));
	text-align:center;
	float:left;
	margin-right:10px;
	padding:5px 0;
}
ul.Menu li a{
	font-size:20px;
	color:#965F36;
	font-weight:bold;
}
ul.Menu li a img{
	margin-bottom:10px;
}
@media screen and (max-width:640px){
.header{
	height:60px;
}
.logo img{
	width:auto;
	height:32px;
}
ul.Menu{
	margin-bottom:10px;
	position:absolute;
	right:0;
	top:5px;
}
ul.Menu li{
	width:50px;
	height:40px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
ul.Menu li a{
	font-size:10px;
}
ul.Menu li a img{
	width:auto;
	height:24px;
	margin-bottom:0;
}
}
/*パンくず--------------*/
.Pan{
	width:auto;
	height:auto;
	margin:5px 0 5px 5px;
	overflow:hidden;	
}
.Pan li{
	font-size:10px;
	float:left;
	line-height:1.2em;
	letter-spacing:-0.001em;
}
.Pan li a:after{
	content:"＞";
	color:#464646;
	margin:0;
}
/*Box--------------*/
.Box{
	margin-bottom:10px;
	padding-bottom:10px;
	background-color:#FFFFFF;
	overflow:hidden;
}
.BoxIndex{
	margin-bottom:10px;
	background-color:#FFFFFF;
	overflow:hidden;
}
.Box p{
	margin:5px;
}
/*title--------------*/
.Title{
	width:100%;
	height:auto;
	padding:3px 0 3px 0;
	background-color:#53bbf1;
}
.Title h2{
	border-bottom:#FFFFFF 2px solid;
	border-top:#FFFFFF 2px solid;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:1.0em;
	padding:3px 0px 3px 10px;
}
/*Footer--------------*/
.Return{
	width:56px;
	height:21px;
	float:right;
}
.Footer{
	width:100%;
	height:auto;
	background-color:#0198e7;
	padding-top:10px;
}
.footerIcon{
	height:auto;
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
}
.footerIcon ul{
	width:auto;
	height:auto;
	margin:0 10px;
}
.footerIcon ul li{
	width:100px;
	height:auto;
	text-align:center;
	float:left;
}
	.footerIcon ul li a{
		font-size:10px;
		color:#FFFFFF;
		line-height:1.0em;
		display:block;
	}
.Globalnavi ul{
	text-align:center;
}
.Globalnavi li{
	display:inline-block;
}
.Globalnavi li.footer a,
.Globalnavi li.footer2 a{
	font-size:10px;
	color:#FFFFFF;
	padding:0 8px 0 5px;
	margin-bottom:5px;
	letter-spacing:-0.001em;
}
.Globalnavi li.footer a{
	border-right:#FFFFFF solid 1px;
}
.copyright{
	text-align:center;
	color:#FFFFFF;
	font-size:10px;
	padding-top:20px;
	letter-spacing:-0.001em;
}
/*Footerbanner--------------*/
.footerBanner{
	width:100%;
/*	height:40px;*/
	margin:10px 0 5px;
}

@media screen and (max-width: 750px) {
	.footerBanner img{
		width:100%;
		max-width:750px;
	}
}